[Prev: DEFRCFILE] | [Resources][TOC] | [Next: DOC]

# DEFRCNAME

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_DEFRCNAME=`name

Element

  N/A

Command-line Option

  N/A

## Description

DEFRCNAME defines the name of the default MHonArc resource file. See DEFRCFILE on how DEFRCNAME is used.

## Default Setting

`.mhonarc.mrc`
(`mhonarc.mrc` for Win/DOS environments).

## Resource Variables

N/A

## Examples

None.

## Version

2.0.2

## See Also

DEFRCFILE

[Prev: DEFRCFILE] | [Resources][TOC] | [Next: DOC]